Subject: Viernes 22, 22:00 T5 - La roca
From: &quot;koalillo&quot; &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 16 Feb 2002 20:51:20 -0000

La supuesta pirotecnia que lleva encima Michael Bay (Armaggedon, Pearl
Harbour; yo diria que su peli más divertida es Dos Polis Rebeldes,
pero bueno) se ve superada ampliamente por un interesante sr. Cage y
la habilidad de Sean Connery de llenar la pantalla; junto con unos
interesantes secundarios (Ed Harris, David Morse, Michael Biehn).

Realmente, muy pocas cosas aparte del reparto. Podriamos decir que la
unica novedad es ver a Sean Connery con el pelo largo y eso no dura
mas que unos minutos.